GDAC_RPPA_preprocess:Rppafile=CESC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
output_annots=CESC.antibody_annotation.txt
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:outputname=CESC
GDAC_RPPA_preprocess_annotations:annot_file=CESC.2014_11_14__00_00_11.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
